
#ifndef BL_HY_PROTOCOL_H_
#define BL_HY_PROTOCOL_H_

#include "uart_dev.h"

BOOL getHYconfigModeState(void);
void setHYconfigModeState(BOOL state);

void HY_read_and_process_uart_data(device_handle device);



#endif
